# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-03-19 12:37+0100\n"
"PO-Revision-Date: 2001-11-27 19:37CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Stefan Asserhäll"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "stefan.asserhall@telia.com"

#: kjobviewer.cpp:138
msgid "All Printers"
msgstr "Alla skrivare"

#: main.cpp:29
msgid "The printer for which jobs are requested"
msgstr "Skrivaren som används för jobbförfrågning"

#: main.cpp:30
msgid "Show job viewer at startup"
msgstr "Visa skrivarjobb vid uppstart"

#: main.cpp:31
msgid "Show jobs for all printers"
msgstr "Visa jobb för alla skrivare"

#: main.cpp:38
msgid "A print job viewer"
msgstr "Visning av utskriftsjobb"

#: rc.cpp:1
msgid "&Jobs"
msgstr "&Jobb"

#: rc.cpp:2
msgid "&Filter"
msgstr "&Filter"
